# Uses of Class
org.opensaml.security.crypto.ec.EnhancedECParameterSpec

Packages that use EnhancedECParameterSpec
Package
Description
org.opensaml.security.crypto.ec
Support for Elliptic-Curve cryptography.

## Uses of EnhancedECParameterSpec in org.opensaml.security.crypto.ec

Fields in org.opensaml.security.crypto.ec with type parameters of type EnhancedECParameterSpec
Modifier and Type
Field
Description
`private final Map<EnhancedECParameterSpec,NamedCurve>`
NamedCurveRegistry.`byParamSpec`
Index by `EnhancedECParameterSpec`.